<?xml version="1.0" encoding="UTF-8"?>
<cockatrice_carddatabase version="3">
  <sets>
    <set>
    <name>SUB</name>
    <longname>SUB</longname>
    </set>
  </sets>
  <cards>
    <card>
      <name>The Last Sea Emperor</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/mvon32.jpg">SUB</set>
      <color>W</color>
      <color>U</color>
      <color>B</color>
      <color>R</color>
      <manacost>WUBR</manacost>
      <cmc>4</cmc>
      <type>Legendary Creature — Leviathan Noble</type>
      <pt>6/6</pt>
      <tablerow>1</tablerow>
      <text>Ward {3}

Multicolored spells you cast cost {3} less to cast.

Whenever you cast a spell, choose one of that spell's colors that hasn't been chosen yet. Then look at the top five cards of your library. You may reveal any number of multicolored cards that share a color with that spell and put them into your hand, then put the rest on the bottom of your library in any order.</text>
    </card>
    <card>
      <name>Monstrous Tutor</name>
      <set rarity="Rare" picURL="https://mtg.design/i/gixe58.jpg">SUB</set>
      <color>R</color>
      <manacost>1R</manacost>
      <cmc>2</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Search your library for a creature card with power 4 or greater and reveal it, then shuffle your library and put that card on top of it.

&lt;i&gt;Ferocious&lt;/i&gt; - Then Monstrous Tutor deals damage to you equal to the revealed card's mana value unless you control a creature with power 4 or greater.</text>
    </card>
    <card>
      <name>Bladderfish</name>
      <set rarity="Common" picURL="https://mtg.design/i/zxmc73.jpg">SUB</set>
      <color>U</color>
      <manacost>U</manacost>
      <cmc>1</cmc>
      <type>Creature — Fish</type>
      <pt>1/1</pt>
      <tablerow>1</tablerow>
      <text>{T}, Sacrifice this creature: Create a Food token. </text>
    </card>
    <card>
      <name>Crash Zone</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/rcjf69.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land — Swamp</type>
      <tablerow>1</tablerow>
      <text>({T}: Add {B} to your mana pool.)

This land enters tapped unless you control an artifact.

When this land enters untapped, you may pay {2}{B}. If you do, target creature you control gets +3/+3 and gains menace until end of turn. </text>
    </card>
    <card>
      <name>Ampeel</name>
      <set rarity="Rare" picURL="https://mtg.design/i/wtyp17.jpg">SUB</set>
      <color>B</color>
      <manacost>3BB</manacost>
      <cmc>5</cmc>
      <type>Creature — Fish</type>
      <pt>4/4</pt>
      <tablerow>1</tablerow>
      <text>When this creature enters, each opponent loses 5 life and you gain 5 life.

At the beginning of your upkeep, if you have 5 or less life, you may return this creature to its owner's hand. </text>
    </card>
    <card>
      <name>Call to the Kindred</name>
      <set rarity="Rare" picURL="https://mtg.design/i/dxdr64.jpg">SUB</set>
      <color>U</color>
      <manacost>3U</manacost>
      <cmc>4</cmc>
      <type>Enchantment — Aura</type>
      <tablerow>1</tablerow>
      <text>Enchant creature

At the beginning of your upkeep, you may look at the top five cards of your library. If you do, you may put a creature card that shares a creature type with enchanted creature from among them onto the battlefield, then you put the rest of those cards on the bottom of your library in any order. </text>
    </card>
    <card>
      <name>Onset of Infection</name>
      <set rarity="Rare" picURL="https://mtg.design/i/zgso34.jpg">SUB</set>
      <color>B</color>
      <manacost>2B</manacost>
      <cmc>3</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>Triggered abilities of permanents don't trigger. </text>
    </card>
    <card>
      <name>Snowfox</name>
      <set rarity="Rare" picURL="https://mtg.design/i/xsmh31.jpg">SUB</set>
      <manacost>2</manacost>
      <cmc>2</cmc>
      <type>Snow Artifact — Vehicle</type>
      <pt>*/*</pt>
      <tablerow>1</tablerow>
      <text>Snowfox's power and toughness are each equal to the number of snow lands you control.

Crew 3

{S}, Sacrifice a snow land: Snowfox becomes an artifact creature until end of turn. </text>
    </card>
    <card>
      <name>Arctic Peeper</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/pfin12.jpg">SUB</set>
      <color>U</color>
      <manacost>1U</manacost>
      <cmc>2</cmc>
      <type>Snow Creature — Fish</type>
      <pt>1/1</pt>
      <tablerow>1</tablerow>
      <text>If a triggered ability of a Fish you control would trigger, that ability would trigger an additional time.</text>
    </card>
    <card>
      <name>Titan Holefish</name>
      <set rarity="Rare" picURL="https://mtg.design/i/sfjm60.jpg">SUB</set>
      <color>U</color>
      <manacost>UU</manacost>
      <cmc>2</cmc>
      <type>Creature — Fish</type>
      <pt>3/3</pt>
      <tablerow>1</tablerow>
      <text>Whenever this creature deals combat damage to a player, draw a card, then discard a card.

Whenever you draw your third card each turn, put a +1/+1 counter on this creature.</text>
    </card>
    <card>
      <name>Glow Whale</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/ercu64.jpg">SUB</set>
      <color>W</color>
      <manacost>3WW</manacost>
      <cmc>5</cmc>
      <type>Snow Creature — Fish Whale Leviathan</type>
      <pt>5/7</pt>
      <tablerow>1</tablerow>
      <text>Vigilance

This creature can't be blocked except by Fishes, Whales, or Leviathans.

When this creature enters, you gain life equal to the greatest toughness among creatures you control. </text>
    </card>
    <card>
      <name>Ice Worm</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/giwq03.jpg">SUB</set>
      <color>W</color>
      <color>U</color>
      <manacost>4WU</manacost>
      <cmc>6</cmc>
      <type>Snow Creature — Wurm Leviathan</type>
      <pt>6/6</pt>
      <tablerow>1</tablerow>
      <text>Vigilance

{T}: This creature deals 2 damage to target creature. That creature can't block this turn.

Whenever a creature you control deals combat damage to a player, you may return target snow permanent with mana value 2 or less from your graveyard to the battlefield tapped.

Warp {S}{S}, Sacrifice two snow lands.</text>
    </card>
    <card>
      <name>Sam Ayou</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/sxds55.jpg">SUB</set>
      <color>W</color>
      <color>U</color>
      <manacost>2WU</manacost>
      <cmc>4</cmc>
      <type>Legendary Creature — Human Scout</type>
      <pt>3/4</pt>
      <tablerow>1</tablerow>
      <text>Snow landwalk, mindburst

Whenever one or more creatures you control with mindburst deal combat damage to a player, add {W}{U} and you gain 3 life.

As long as you control seven or more snow lands, creatures you control with power 2 or less can't be blocked. </text>
    </card>
    <card>
      <name>Robin Ayou, Snowbound Adventurer</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/dvps30.jpg">SUB</set>
      <color>G</color>
      <manacost>3G</manacost>
      <cmc>4</cmc>
      <type>Legendary Creature — Human Scout</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>Whenever you put one or more counters on a noncreature permanent you control for the first time each turn, draw a card, then put a +1/+1 counter on Robin Ayou.

When Robin Ayou dies, create a 1/1 blue Fish creature token for each counter on it. </text>
    </card>
    <card>
      <name>Quest for the Tissues</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/qqls87.jpg">SUB</set>
      <color>U</color>
      <color>G</color>
      <manacost>1GU</manacost>
      <cmc>3</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>At the beginning of your end step, if you drew two or more cards this turn, put a quest counter on this enchantment. Then if this enchantment has four or more quest counters on it, create two Treasure tokens. </text>
    </card>
    <card>
      <name>Quest for the Skeleton</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/qokf13.jpg">SUB</set>
      <color>R</color>
      <color>G</color>
      <manacost>RG</manacost>
      <cmc>2</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>Whenever a creature you control dies, if it was dealt combat damage this turn, put a quest counter on Quest for the Skeleton.

At the beginning of combat on your turn, if there are three or more quest counters on this enchantment, put three +1/+1 counters on target creature. </text>
    </card>
    <card>
      <name>Quest for the Organs</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/wcoo73.jpg">SUB</set>
      <color>U</color>
      <color>R</color>
      <manacost>1UR</manacost>
      <cmc>3</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>Whenever you cast a noncreature spell, put a quest counter on this enchantment. Then if there are seven or more quest counters on it, sacrifice it and draw five cards. </text>
    </card>
    <card>
      <name>Sea Monkey</name>
      <set rarity="Common" picURL="https://mtg.design/i/txwd69.jpg">SUB</set>
      <color>G</color>
      <manacost>1G</manacost>
      <cmc>2</cmc>
      <type>Snow Creature — Monkey Fish</type>
      <pt>1/3</pt>
      <tablerow>1</tablerow>
      <text>&lt;i&gt;Tool Grab&lt;/i&gt; - Whenever this creature deals combat damage to a player, if you don't control an artifact creature, gain control of target artifact with mana value 2 or less that player controls.

&lt;i&gt;Resource Nab&lt;/i&gt; - Whenever this creature deals combat damage to a player, if you control an artifact creature, create a Food token or a Treasure token. </text>
    </card>
    <card>
      <name>Squidshark</name>
      <set rarity="Rare" picURL="https://mtg.design/i/yrga86.jpg">SUB</set>
      <color>U</color>
      <color>G</color>
      <manacost>3GU</manacost>
      <cmc>5</cmc>
      <type>Creature — Shark Fish Kraken</type>
      <pt>5/4</pt>
      <tablerow>1</tablerow>
      <text>When this creature enters, tap target creature or artifact an opponent controls and put a stun counter on it.

Whenever an artifact an opponent controls becomes tapped, this creature deals 1 damage to that artifact's controller and you draw a card.

Warp {G}{U}</text>
    </card>
    <card>
      <name>Lily Pads</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/yivo89.jpg">SUB</set>
      <color>G</color>
      <manacost>3G</manacost>
      <cmc>4</cmc>
      <type>Snow Creature — Plant</type>
      <pt>0/7</pt>
      <tablerow>1</tablerow>
      <text>Other Plants and Fish you control have hexproof. </text>
    </card>
    <card>
      <name>In Search of Familiar Harmonies</name>
      <set rarity="Rare" picURL="https://mtg.design/i/ynkq53.jpg">SUB</set>
      <color>U</color>
      <manacost>4U</manacost>
      <cmc>5</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Draw three cards.

&lt;i&gt;Metalcraft&lt;/i&gt; - If you control three or more artifacts, instead look at the top seven cards of your library. Choose three cards from among them, put them into your hand, then put the rest on the bottom of your library in any order. </text>
    </card>
    <card>
      <name>Orange Tablet</name>
      <set rarity="Rare" picURL="https://mtg.design/i/dqxc50.jpg">SUB</set>
      <color>R</color>
      <manacost>3R</manacost>
      <cmc>4</cmc>
      <type>Artifact</type>
      <tablerow>1</tablerow>
      <text>You may sacrifice an Ion Cube rather than pay this spell's mana cost.

Whenever a legendary land enters under your control, you may put a creature card from your hand onto the battlefield. It gains haste. Sacrifice it at the beginning of the next end step.</text>
    </card>
    <card>
      <name>Blue Tablet</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/ciwt38.jpg">SUB</set>
      <color>U</color>
      <manacost>2U</manacost>
      <cmc>3</cmc>
      <type>Artifact</type>
      <tablerow>1</tablerow>
      <text>You may sacrifice an Ion Cube rather than pay this spell's mana cost.

Whenever a legendary land enters under your control, create an Ion Cube. (It's a colorless artifact token with "{T}: Add one mana of any color.") </text>
    </card>
    <card>
      <name>Purple Tablet</name>
      <set rarity="Common" picURL="https://mtg.design/i/serk20.jpg">SUB</set>
      <manacost>2</manacost>
      <cmc>2</cmc>
      <type>Artifact</type>
      <tablerow>1</tablerow>
      <text>You may sacrifice an Ion Cube rather than pay this spell's mana cost.

Whenever a legendary land enters under your control, draw a card.</text>
    </card>
    <card>
      <name>Disease Research Facility</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/grtu13.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Artifact Land — Lab</type>
      <tablerow>1</tablerow>
      <text>When Disease Research Facility enters the battlefield, sacrifice it unless you exile an artifact card from your hand.

{T}: Add {G}.
{G}, {T}, Sacrifice Disease Research Facility: Put two -1/-1 counters on target creature.
{T}, Sacrifice Disease Research Facility: Target player loses the game. Activate this ability only if you control The Aurora, Primary Containment Facility, Quarantine Enforcement Platform, and Thermal Plant, and only if you have 5 or less life. </text>
    </card>
    <card>
      <name>Thermal Plant</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/htea54.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Artifact Land — Lab</type>
      <tablerow>1</tablerow>
      <text>When Thermal Plant enters the battlefield, sacrifice it unless you exile an artifact card from your hand.

{T}: Add {R}.
{R}, {T}, Sacrifice Thermal Plant: Put two +1/+1 counters on target artifact you control.
{2}{R}, {T}, Sacrifice Thermal Plant: Proliferate, then proliferate again. </text>
    </card>
    <card>
      <name>Quarantine Enforcement Platform</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/mnfa10.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Artifact Land — Lab</type>
      <tablerow>1</tablerow>
      <text>When Quarantine Enforcement Platform enters the battlefield, sacrifice it unless you exile an artifact card from your hand.

{T}: Add {B}.
{B}, {T}, Sacrifice Quarantine Enforcement Platform: You draw a card and lose 1 life.
{2}{B}, {T}, Sacrifice Quarantine Enforcement Platform and a creature you control: Destroy target creature an opponent controls. </text>
    </card>
    <card>
      <name>Primary Containment Facility</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/jnbd94.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Artifact Land — Lab</type>
      <tablerow>1</tablerow>
      <text>When Primary Containment Facility enters the battlefield, sacrifice it unless you exile an artifact card from your hand.
{T}: Add {U}.
{U}, {T}, Sacrifice Primary Containment Facility: Counter target spell with converted mana cost 0.
{1}{U}, {T}, Sacrifice Primary Containment Facility: Create an Ion Cube. </text>
    </card>
    <card>
      <name>The Aurora</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/ycml04.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Artifact Land — Lab</type>
      <tablerow>1</tablerow>
      <text>When The Aurora enters the battlefield, sacrifice it unless you exile an artifact card from your hand.

{T}: Add {W}.
{W}, {T}, Sacrifice The Aurora: You gain 5 life.
{3}{W}, {T}, Sacrifice The Aurora: You may put an Equipment card from your hand onto the battlefield. If it had mana value 3 or less, draw a card. </text>
    </card>
    <card>
      <name>Architect's Lotus</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/rssl20.jpg">SUB</set>
      <manacost>0</manacost>
      <cmc>0</cmc>
      <type>Legendary Artifact</type>
      <tablerow>1</tablerow>
      <text>{T}, Sacrifice Architect's Lotus: Create three Ion Cubes. At the beginning of the next end step, you lose the game. </text>
    </card>
    <card>
      <name>Rite of Recreation</name>
      <set rarity="Rare" picURL="https://mtg.design/i/wvpr39.jpg">SUB</set>
      <color>G</color>
      <manacost>2GG</manacost>
      <cmc>4</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Kicker {5}

Draw three cards. If Rite of Recreation was kicked, instead shuffle your graveyard into your library, draw seven cards, then your life total becomes equal to your starting life total.

Exile Rite of Recreation. </text>
    </card>
    <card>
      <name>What Are You</name>
      <set rarity="Rare" picURL="https://mtg.design/i/aije81.jpg">SUB</set>
      <color>U</color>
      <color>B</color>
      <manacost>1UB</manacost>
      <cmc>3</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Target opponent reveals their hand. Choose one:

- That player discards two cards.
- Choose a nonland card. That player discards that card.
- Choose a card. Search your library for a card with the same name as that card and put it into your hand. If it's a land card, put it onto the battlefield instead. Shuffle your library. </text>
    </card>
    <card>
      <name>Essence of 4546B</name>
      <set rarity="Rare" picURL="https://mtg.design/i/whfu73.jpg">SUB</set>
      <color>R</color>
      <manacost>RRR</manacost>
      <cmc>3</cmc>
      <type>Legendary Enchantment — Aura</type>
      <tablerow>1</tablerow>
      <text>Enchant creature or vehicle

As long as enchanted permanent is a creature, it gets +3/+3 and has protection from all colors. </text>
    </card>
    <card>
      <name>AL-AN's Grand Plan</name>
      <set rarity="Rare" picURL="https://mtg.design/i/qial25.jpg">SUB</set>
      <color>U</color>
      <manacost>7UUU</manacost>
      <cmc>10</cmc>
      <type>Enchantment Saga</type>
      <tablerow>1</tablerow>
      <text>Draw five cards. </text>
    </card>
    <card>
      <name>Chance Discovery</name>
      <set rarity="Rare" picURL="https://mtg.design/i/ficu97.jpg">SUB</set>
      <color>R</color>
      <manacost>1R</manacost>
      <cmc>2</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Choose one at random:
• Draw two cards.
• Create an Ion Cube.
• Chance Discovery deals 4 damage to any target.
• Each player discards three cards, then draws three cards.
• Chance Discovery deals 5 damage to you.
• You get a poison counter. </text>
    </card>
    <card>
      <name>Grand Reef</name>
      <set rarity="Rare" picURL="https://mtg.design/i/iayo08.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land — Forest</type>
      <tablerow>1</tablerow>
      <text>Grand Reef enters the battlefield tapped unless you control a creature with power 4 or greater.

{T}: Add {G} to your mana pool.

{6}{G}: Destroy target artifact or enchantment. </text>
      <cipt>1</cipt>
    </card>
    <card>
      <name>Lava Lakes</name>
      <set rarity="Rare" picURL="https://mtg.design/i/dxlo32.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land — Mountain</type>
      <tablerow>1</tablerow>
      <text>Lava Lakes enters the battlefield tapped unless you control a creature with power 4 or greater.

{T}: Add {R} to your mana pool.

{9}{R}: Destroy target land. </text>
      <cipt>1</cipt>
    </card>
    <card>
      <name>Blood Kelp Zone</name>
      <set rarity="Rare" picURL="https://mtg.design/i/cuvw91.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land — Swamp</type>
      <tablerow>1</tablerow>
      <text>Blood Kelp Zone enters the battlefield tapped unless you control a creature with power 4 or greater.

{T}: Add {B} to your mana pool.

{4}{B}: Each opponent loses 2 life and you gain 2 life. </text>
      <cipt>1</cipt>
    </card>
    <card>
      <name>Lost River</name>
      <set rarity="Rare" picURL="https://mtg.design/i/euqk45.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land — Island</type>
      <tablerow>1</tablerow>
      <text>Lost River enters the battlefield tapped unless you control a creature with power 4 or greater.

{T}: Add {U} to your mana pool.

{6}{U}{U}: Return target instant or sorcery card from your graveyard to your hand. </text>
      <cipt>1</cipt>
    </card>
    <card>
      <name>Bulb Zone</name>
      <set rarity="Rare" picURL="https://mtg.design/i/sjxr67.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land — Plains</type>
      <tablerow>1</tablerow>
      <text>Bulb Zone enters the battlefield tapped unless you control a creature with power 4 or greater.

{T}: Add {W} to your mana pool.

{3}{W}: Put a +1/+1 counter on target creature. </text>
      <cipt>1</cipt>
    </card>
    <card>
      <name>Rite of the Nation</name>
      <set rarity="Rare" picURL="https://mtg.design/i/wmrs64.jpg">SUB</set>
      <color>W</color>
      <manacost>2WW</manacost>
      <cmc>4</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Kicker {5}

Create an Ion Cube. If this spell was kicked, instead create four Ion Cubes. </text>
    </card>
    <card>
      <name>Rite of Fabrication</name>
      <set rarity="Rare" picURL="https://mtg.design/i/dojy04.jpg">SUB</set>
      <color>R</color>
      <manacost>2RR</manacost>
      <cmc>4</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Kicker {5}

Search your library for an artifact card with converted mana cost 3 or less and put it onto the battlefield. If Rite of Fabrication was kicked, instead search your library for an artifact card and put it onto the battlefield.

Shuffle your library. </text>
    </card>
    <card>
      <name>Rite of Damnation</name>
      <set rarity="Rare" picURL="https://mtg.design/i/cinh60.jpg">SUB</set>
      <color>B</color>
      <manacost>1BBB</manacost>
      <cmc>4</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Kicker {5}

Destroy all creatures. If Rite of Damnation was kicked, instead destroy all creatures you don't control. </text>
    </card>
    <card>
      <name>Rite of Replication</name>
      <set rarity="Rare" picURL="https://mtg.design/i/nbxm35.jpg">SUB</set>
      <color>U</color>
      <manacost>2UU</manacost>
      <cmc>4</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Kicker {5}

Put a token onto the battlefield that's a copy of target creature. If Rite of Replication was kicked, instead put five of those tokens onto the battlefield instead. </text>
    </card>
    <card>
      <name>AL-AN, the Final Precursor</name>
      <set rarity="Rare" picURL="https://mtg.design/i/rdrp00.jpg">SUB</set>
      <color>U</color>
      <color>R</color>
      <manacost>1UR</manacost>
      <cmc>3</cmc>
      <type>Legendary Artifact Creature — Alien Robot</type>
      <pt>*/*</pt>
      <tablerow>1</tablerow>
      <text>When you cast AL-AN, create an Ion Cube.

Haste

AL-AN's power and toughness are each equal to the number of Ion Cubes you control.</text>
    </card>
    <card>
      <name>Bring a Medpack</name>
      <set rarity="Rare" picURL="https://mtg.design/i/rzbu22.jpg">SUB</set>
      <color>R</color>
      <manacost>3R</manacost>
      <cmc>4</cmc>
      <type>Enchantment Saga</type>
      <tablerow>1</tablerow>
      <text>Bring a Medpack deals 2 damage to up to two different targets. </text>
    </card>
    <card>
      <name>Ion Cube Fabricator</name>
      <set rarity="Rare" picURL="https://mtg.design/i/wibi80.jpg">SUB</set>
      <manacost>7</manacost>
      <cmc>7</cmc>
      <type>Legendary Artifact</type>
      <tablerow>1</tablerow>
      <text>Indestructible

{T}: Create an Ion Cube. </text>
    </card>
    <card>
      <name>Stalker</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/grse92.jpg">SUB</set>
      <color>B</color>
      <color>G</color>
      <manacost>1BG</manacost>
      <cmc>3</cmc>
      <type>Creature — Fish</type>
      <pt>1/1</pt>
      <tablerow>2</tablerow>
      <text>Devour 1, devour artifact token 1

Creature spells you cast with devour have devour artifact token 1.</text>
    </card>
    <card>
      <name>Savage Slash</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/njix10.jpg">SUB</set>
      <color>R</color>
      <manacost>R</manacost>
      <cmc>1</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>If you control a creature with power 4 or greater, damage can't be prevented this turn.

Savage Slash deals 2 damage to target creature or player. </text>
    </card>
    <card>
      <name>Deadly Gambit</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/qxcy81.jpg">SUB</set>
      <color>B</color>
      <manacost>1B</manacost>
      <cmc>2</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Choose one at random:
• Destroy target creature.
• Sacrifice a creature. If you can't, discard a card. </text>
    </card>
    <card>
      <name>Enter the Unknown</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/hkjq34.jpg">SUB</set>
      <color>G</color>
      <manacost>G</manacost>
      <cmc>1</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Target creature you control explores.

You may play an additional land this turn. </text>
    </card>
    <card>
      <name>Immense Growth</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/rdei87.jpg">SUB</set>
      <color>G</color>
      <manacost>GG</manacost>
      <cmc>2</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Target creature gets +6/+6 until end of turn. </text>
    </card>
    <card>
      <name>Ryley's Wrath</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/ebkd67.jpg">SUB</set>
      <color>W</color>
      <manacost>1WW</manacost>
      <cmc>3</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Destroy all creatures with power 4 or greater. </text>
    </card>
    <card>
      <name>Nature's Lore</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/qnqz05.jpg">SUB</set>
      <color>G</color>
      <manacost>1G</manacost>
      <cmc>2</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Search your library for a Forest card and put it onto the battlefield. Then shuffle your library. </text>
    </card>
    <card>
      <name>Exclude</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/jbtb71.jpg">SUB</set>
      <color>U</color>
      <manacost>2U</manacost>
      <cmc>3</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Counter target creature spell.

Draw a card. </text>
    </card>
    <card>
      <name>Violet Beau</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/esct99.jpg">SUB</set>
      <color>B</color>
      <manacost>2B</manacost>
      <cmc>3</cmc>
      <type>Creature — Plant</type>
      <pt>1/3</pt>
      <tablerow>1</tablerow>
      <text>{T}: Target player mills 2 cards.

When Violet Beau dies, each opponent loses life equal to the number of noncreature, nonland cards in their graveyard.</text>
    </card>
    <card>
      <name>Lantern Fruit</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/idhw97.jpg">SUB</set>
      <color>R</color>
      <manacost>3RR</manacost>
      <cmc>5</cmc>
      <type>Creature — Plant</type>
      <pt>4/4</pt>
      <tablerow>1</tablerow>
      <text>Defender

Lantern Fruit enters the battlefield with three seed counters on it.

As long as Lantern Fruit has a seed counter on it, each player plays with the top card of their library revealed.

{T}, Remove a seed counter from Lantern Fruit: Target player shuffles their library. </text>
    </card>
    <card>
      <name>Alien Arch</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/ibdr84.jpg">SUB</set>
      <manacost>5</manacost>
      <cmc>5</cmc>
      <type>Artifact</type>
      <tablerow>1</tablerow>
      <text>{T}: Put a creature card from your hand onto the battlefield. Activate this ability only if you control two or more artifacts named Alien Arch. </text>
    </card>
    <card>
      <name>Harmony of Infestation</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/pjtf38.jpg">SUB</set>
      <color>G</color>
      <manacost>3GG</manacost>
      <cmc>5</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Proliferate thrice.</text>
    </card>
    <card>
      <name>Harmony of the Monstrous</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/vyel91.jpg">SUB</set>
      <color>R</color>
      <manacost>3RR</manacost>
      <cmc>5</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Harmony of the Monstrous deals X damage divided as you choose among any number of targets, where X is the total power of creatures you control with power 4 or greater. </text>
    </card>
    <card>
      <name>Harmony of the Dead</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/xhjg90.jpg">SUB</set>
      <color>B</color>
      <manacost>3BB</manacost>
      <cmc>5</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Return target creature card from your graveyard to the battlefield. It enters the battlefield with a -1/-1 counter on it unless it has defender. </text>
    </card>
    <card>
      <name>Harmony of Adventure</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/denv70.jpg">SUB</set>
      <color>U</color>
      <manacost>3UU</manacost>
      <cmc>5</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Up to three target creatures you control explore. </text>
    </card>
    <card>
      <name>Blighter</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/ixal73.jpg">SUB</set>
      <color>B</color>
      <manacost>1BB</manacost>
      <cmc>3</cmc>
      <type>Creature — Fish</type>
      <pt>3/1</pt>
      <tablerow>1</tablerow>
      <text>Infect </text>
    </card>
    <card>
      <name>Brine Coating</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/yqju01.jpg">SUB</set>
      <color>B</color>
      <manacost>B</manacost>
      <cmc>1</cmc>
      <type>Enchantment — Aura</type>
      <tablerow>1</tablerow>
      <text>Enchant creature or vehicle

Enchanted creature has infect.

At the beginning of your upkeep, if enchanted permanent isn't a Vehicle, put a -1/-1 counter on it. </text>
    </card>
    <card>
      <name>Regulation Bot</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/sftk68.jpg">SUB</set>
      <manacost>3</manacost>
      <cmc>3</cmc>
      <type>Artifact Creature — Assembly-Worker</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>When Regulation Bot enters the battlefield, you may search your library for an Assembly-Worker card, reveal it, and put it into your hand. Then shuffle your library. </text>
    </card>
    <card>
      <name>Alterran Tutor</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/qvpq24.jpg">SUB</set>
      <color>R</color>
      <manacost>3RR</manacost>
      <cmc>5</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Alterran Tutor costs {1} less to cast for each artifact you control.

Search your library for an artifact card, reveal it, and put it into your hand. Then shuffle your library. </text>
    </card>
    <card>
      <name>Limitless Potential</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/twwz69.jpg">SUB</set>
      <color>R</color>
      <manacost>3RRR</manacost>
      <cmc>6</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Choose two:

• Create two Ion Cubes.
• Limitless Potential deals 7 damage to any target.
• Destroy up to two target lands.

Exile Limitless Potential. </text>
    </card>
    <card>
      <name>Tropical Eden</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/rnqg72.jpg">SUB</set>
      <color>G</color>
      <manacost>2G</manacost>
      <cmc>3</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>Fish and Plants you control get +2/+2. </text>
    </card>
    <card>
      <name>Canopy Counterspell</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/mysm61.jpg">SUB</set>
      <color>G</color>
      <manacost>G</manacost>
      <cmc>1</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Kicker - Sacrifice a Plant.

Counter target blue or black spell unless its controller pays {1}. If this spell was kicked, instead counter that spell. </text>
    </card>
    <card>
      <name>Alien Expanse</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/zchj60.jpg">SUB</set>
      <color>R</color>
      <manacost>3R</manacost>
      <cmc>4</cmc>
      <type>Enchantment</type>
      <tablerow>2</tablerow>
      <text>Creature spells with power 4 or greater you cast cost {2} to cast. </text>
    </card>
    <card>
      <name>Amid the Kelp</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/xcxa47.jpg">SUB</set>
      <color>G</color>
      <manacost>2G</manacost>
      <cmc>3</cmc>
      <type>Enchantment</type>
      <tablerow>2</tablerow>
      <text>Creature spells with devour abilities you cast cost {1} less to cast.

If you would put one or more counters on a creature you control, you may put that many plus one counters on that creature instead. </text>
    </card>
    <card>
      <name>Shadow of the Reefback</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/cnax34.jpg">SUB</set>
      <color>W</color>
      <manacost>2W</manacost>
      <cmc>3</cmc>
      <type>Enchantment</type>
      <tablerow>2</tablerow>
      <text>Creature spells with activated abilities you cast cost {1} less to cast.

Activated abilities of creatures you control cost {2} less to activate. This effect can’t reduce the mana in that cost to less than one mana.</text>
    </card>
    <card>
      <name>Bone Fields</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/dddm59.jpg">SUB</set>
      <color>B</color>
      <manacost>2B</manacost>
      <cmc>3</cmc>
      <type>Enchantment</type>
      <tablerow>2</tablerow>
      <text>Creature spells with infect you cast cost {1} less to cast.

At the beginning of each end step, if an opponent lost 3 or more life this turn, that player gets a poison counter. </text>
    </card>
    <card>
      <name>Drooping Stinger</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/qfmf94.jpg">SUB</set>
      <color>B</color>
      <manacost>3B</manacost>
      <cmc>4</cmc>
      <type>Creature — Jellyfish</type>
      <pt>2/4</pt>
      <tablerow>1</tablerow>
      <text>Deathtouch, infect

Whenever a creature dealt damage by Drooping Stinger dies this turn, each opponent gets a poison counter. </text>
    </card>
    <card>
      <name>Mushroom Forest</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/ehmy33.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land — Forest</type>
      <tablerow>1</tablerow>
      <text>Mushroom Forest enters the battlefield tapped unless you control an artifact.

{T}: Add {G} to your mana pool.

When Mushroom Forest enters the battlefield untapped, you may pay {1}{G}. If you do, you may search your library for a Vehicle card, reveal it, put it into your hand, then shuffle.</text>
      <cipt>1</cipt>
    </card>
    <card>
      <name>Northern Mountains</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/vuko94.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land — Mountain</type>
      <tablerow>1</tablerow>
      <text>Northern Mountains enters the battlefield tapped unless you control an artifact.

{T}: Add {R} to your mana pool.

When Northern Mountains enters the battlefield untapped, you may pay {3}{R}. If you do, create a 4/4 red Fish creature token. </text>
      <cipt>1</cipt>
    </card>
    <card>
      <name>Floating Islands</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/nnza02.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land — Island</type>
      <tablerow>1</tablerow>
      <text>Floating Islands enters the battlefield tapped unless you control an artifact.

{T}: Add {U} to your mana pool.

When Floating Islands enters the battlefield untapped, you may pay {3}{U}. If you do, you may put target creature or Vehicle on top of its owner's library, then scry 1. </text>
      <cipt>1</cipt>
    </card>
    <card>
      <name>Dunes</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/funr01.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land — Plains</type>
      <tablerow>1</tablerow>
      <text>Dunes enters the battlefield tapped unless you control an artifact.

{T}: Add {W} to your mana pool.

When Dunes enters the battlefield untapped, you may pay {5}{W}. If you do, search your library for a creature or artifact card, reveal it, and put it into your hand. Then shuffle your library. </text>
      <cipt>1</cipt>
    </card>
    <card>
      <name>Bulb Bush</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/aauu04.jpg">SUB</set>
      <color>U</color>
      <color>B</color>
      <manacost>UB</manacost>
      <cmc>2</cmc>
      <type>Creature — Plant</type>
      <pt>3/3</pt>
      <tablerow>1</tablerow>
      <text>Defender (This creature can't attack.)

When Bulb Bush enters the battlefield, target player mills X, where X is the number of Plants you control. </text>
    </card>
    <card>
      <name>Fabricate</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/vzdp25.jpg">SUB</set>
      <color>U</color>
      <manacost>2U</manacost>
      <cmc>3</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Search your library for an artifact card, reveal it, and put it into your hand. Then shuffle your library. </text>
    </card>
    <card>
      <name>Tiger Plant</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/wcyh79.jpg">SUB</set>
      <color>W</color>
      <color>R</color>
      <manacost>RW</manacost>
      <cmc>2</cmc>
      <type>Creature — Plant</type>
      <pt>1/3</pt>
      <tablerow>1</tablerow>
      <text>Deathtouch, defender

{T}: Tiger Plant deals 1 damage to target blocking creature. </text>
    </card>
    <card>
      <name>EMP Blast</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/fltb84.jpg">SUB</set>
      <color>U</color>
      <manacost>U</manacost>
      <cmc>1</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Activated abilities of artifacts your opponents control can't be activated until the end of your next turn. </text>
    </card>
    <card>
      <name>Ahead Slow</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/wjyt94.jpg">SUB</set>
      <color>B</color>
      <manacost>3B</manacost>
      <cmc>4</cmc>
      <type>Enchantment Saga</type>
      <tablerow>1</tablerow>
      <text>Target creature gets -2/-2 until end of turn. You gain 2 life. </text>
    </card>
    <card>
      <name>Ion Cube</name>
      <set rarity="Token" picURL="https://mtg.design/i/tdaf52.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>token Artifact — Ion Cube</type>
      <tablerow>1</tablerow>
      <text>{T}: Add one mana of any color to your mana pool. </text>
    </card>
    <card>
      <name>Forest</name>
      <set rarity="Basic Land" picURL="https://mtg.design/i/xabu74.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Basic Land — Forest</type>
      <tablerow>1</tablerow>
      <text></text>
    </card>
    <card>
      <name>Forest</name>
      <set rarity="Basic Land" picURL="https://mtg.design/i/hapz81.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Basic Land — Forest</type>
      <tablerow>1</tablerow>
      <text></text>
    </card>
    <card>
      <name>Mountain</name>
      <set rarity="Basic Land" picURL="https://mtg.design/i/xyqt22.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Basic Land — Mountain</type>
      <tablerow>1</tablerow>
      <text></text>
    </card>
    <card>
      <name>Mountain</name>
      <set rarity="Basic Land" picURL="https://mtg.design/i/bbyy49.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Basic Land — Mountain</type>
      <tablerow>1</tablerow>
      <text></text>
    </card>
    <card>
      <name>Plains</name>
      <set rarity="Basic Land" picURL="https://mtg.design/i/gphr89.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Basic Land — Plains</type>
      <tablerow>1</tablerow>
      <text></text>
    </card>
    <card>
      <name>Plains</name>
      <set rarity="Basic Land" picURL="https://mtg.design/i/jyqu76.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Basic Land — Plains</type>
      <tablerow>1</tablerow>
      <text></text>
    </card>
    <card>
      <name>Architect's Will</name>
      <set rarity="Common" picURL="https://mtg.design/i/nvuz57.jpg">SUB</set>
      <manacost>3</manacost>
      <cmc>3</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Kicker {U}

Create an Ion Cube. If this spell was kicked, draw a card. </text>
    </card>
    <card>
      <name>Island</name>
      <set rarity="Basic Land" picURL="https://mtg.design/i/egls89.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Basic Land — Island</type>
      <tablerow>1</tablerow>
      <text></text>
    </card>
    <card>
      <name>Island</name>
      <set rarity="Common" picURL="https://mtg.design/i/jcrv72.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Basic Land — Island</type>
      <tablerow>1</tablerow>
      <text></text>
    </card>
    <card>
      <name>Swamp</name>
      <set rarity="Common" picURL="https://mtg.design/i/rfnl87.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Basic Land — Swamp</type>
      <tablerow>1</tablerow>
      <text></text>
    </card>
    <card>
      <name>Swamp</name>
      <set rarity="Basic Land" picURL="https://mtg.design/i/msvj68.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Basic Land — Swamp</type>
      <tablerow>1</tablerow>
      <text></text>
    </card>
    <card>
      <name>Divination</name>
      <set rarity="Common" picURL="https://mtg.design/i/rngo24.jpg">SUB</set>
      <color>U</color>
      <manacost>2U</manacost>
      <cmc>3</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Draw two cards. </text>
    </card>
    <card>
      <name>Gasopod</name>
      <set rarity="Common" picURL="https://mtg.design/i/qsyv50.jpg">SUB</set>
      <color>B</color>
      <manacost>3BB</manacost>
      <cmc>5</cmc>
      <type>Creature — Turtle</type>
      <pt>3/4</pt>
      <tablerow>1</tablerow>
      <text>When Gasopod enters the battlefield, put a -1/-1 counter on each creature your opponents control. </text>
    </card>
    <card>
      <name>Swashbuckling</name>
      <set rarity="Common" picURL="https://mtg.design/i/qrhm33.jpg">SUB</set>
      <color>R</color>
      <manacost>1R</manacost>
      <cmc>2</cmc>
      <type>Enchantment — Aura</type>
      <tablerow>1</tablerow>
      <text>Enchant creature

Enchanted creature gets +2/+2 and has haste. </text>
    </card>
    <card>
      <name>Crabsnake</name>
      <set rarity="Common" picURL="https://mtg.design/i/fjjc91.jpg">SUB</set>
      <color>B</color>
      <manacost>2B</manacost>
      <cmc>3</cmc>
      <type>Creature — Crab Snake</type>
      <pt>3/2</pt>
      <tablerow>1</tablerow>
      <text>Whenever Crabsnake attacks, it gains infect until end of turn. (It deals damage to creatures in the form of -1/-1 counters and to players in the form of poison counters.) </text>
    </card>
    <card>
      <name>Devastate</name>
      <set rarity="Common" picURL="https://mtg.design/i/cvis55.jpg">SUB</set>
      <color>R</color>
      <manacost>3RR</manacost>
      <cmc>5</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Destroy target land. Devastate deals 1 damage to each creature, player, and planeswalker. </text>
    </card>
    <card>
      <name>Rockgrub</name>
      <set rarity="Common" picURL="https://mtg.design/i/povc49.jpg">SUB</set>
      <color>R</color>
      <manacost>R</manacost>
      <cmc>1</cmc>
      <type>Creature — Insect</type>
      <pt>0/1</pt>
      <tablerow>1</tablerow>
      <text>When Rockgrub enters the battlefield, add {R} to your mana pool.

Rockgrub gets +1/+0 for each other creature you control named Rockgrub. </text>
    </card>
    <card>
      <name>Writhing Weed</name>
      <set rarity="Common" picURL="https://mtg.design/i/pdiv23.jpg">SUB</set>
      <color>G</color>
      <manacost>G</manacost>
      <cmc>1</cmc>
      <type>Creature — Plant</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>Defender (This creature can't attack.)

{W}: Writhing Weed loses defender until end of turn. </text>
    </card>
    <card>
      <name>Sun and Moon</name>
      <set rarity="Common" picURL="https://mtg.design/i/xspk26.jpg">SUB</set>
      <color>W</color>
      <manacost>2W</manacost>
      <cmc>3</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Choose one:
• Destroy target artifact or enchantment.
• You gain 5 life. </text>
    </card>
    <card>
      <name>Fight or Fright</name>
      <set rarity="Common" picURL="https://mtg.design/i/cqau31.jpg">SUB</set>
      <color>R</color>
      <manacost>3R</manacost>
      <cmc>4</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Choose one:
• Fight or Fright deals 5 damage to any target.
• You may discard two cards. If you do, draw three cards. </text>
    </card>
    <card>
      <name>Safe in Kelp Forest</name>
      <set rarity="Common" picURL="https://mtg.design/i/uwap69.jpg">SUB</set>
      <color>B</color>
      <manacost>4B</manacost>
      <cmc>5</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Choose one:
• Destroy target creature.
• Put a -1/-1 counter on target creature, then proliferate twice. </text>
    </card>
    <card>
      <name>Truth or Dare</name>
      <set rarity="Common" picURL="https://mtg.design/i/deuw81.jpg">SUB</set>
      <color>U</color>
      <manacost>1U</manacost>
      <cmc>2</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Choose one:
- Scry 1, then draw a card.
- Counter target instant or sorcery spell unless its controller pays {3}. </text>
    </card>
    <card>
      <name>Eat or Be Eaten</name>
      <set rarity="Common" picURL="https://mtg.design/i/gygr31.jpg">SUB</set>
      <color>G</color>
      <manacost>1G</manacost>
      <cmc>2</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Choose one:
• Create two Food tokens.
• Target creature you control deals damage equal to its power to target creature you don't control.</text>
    </card>
    <card>
      <name>Shuttlebug</name>
      <set rarity="Common" picURL="https://mtg.design/i/ebkn76.jpg">SUB</set>
      <color>R</color>
      <manacost>1R</manacost>
      <cmc>2</cmc>
      <type>Creature — Insect Fish</type>
      <pt>1/3</pt>
      <tablerow>1</tablerow>
      <text>When Shuttlebug enters the battlefield, you may discard a card. If you do, draw a card. </text>
    </card>
    <card>
      <name>Attack Bot</name>
      <set rarity="Common" picURL="https://mtg.design/i/fjeh58.jpg">SUB</set>
      <manacost>2</manacost>
      <cmc>2</cmc>
      <type>Artifact Creature — Assembly-Worker</type>
      <pt>1/1</pt>
      <tablerow>1</tablerow>
      <text>Other Assembly-Worker creatures you control get +1/+1. </text>
    </card>
    <card>
      <name>Repair Bot</name>
      <set rarity="Common" picURL="https://mtg.design/i/ipxk35.jpg">SUB</set>
      <manacost>3</manacost>
      <cmc>3</cmc>
      <type>Artifact Creature — Assembly-Worker</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>{T}, Tap an untapped Assembly-Worker you control, Sacrifice Repair Bot: Return target artifact card from your graveyard to your hand. </text>
    </card>
    <card>
      <name>Salutations</name>
      <set rarity="Common" picURL="https://mtg.design/i/gtlq87.jpg">SUB</set>
      <color>W</color>
      <manacost>2W</manacost>
      <cmc>3</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Draw a card. You gain 4 life. </text>
    </card>
    <card>
      <name>Precipice</name>
      <set rarity="Common" picURL="https://mtg.design/i/ojzr88.jpg">SUB</set>
      <color>B</color>
      <manacost>1B</manacost>
      <cmc>2</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Target creature gets -5/-5 until end of turn. You lose 2 life. </text>
    </card>
    <card>
      <name>Marblemelon</name>
      <set rarity="Common" picURL="https://mtg.design/i/ydjb46.jpg">SUB</set>
      <color>G</color>
      <manacost>1G</manacost>
      <cmc>2</cmc>
      <type>Creature — Plant</type>
      <pt>0/4</pt>
      <tablerow>1</tablerow>
      <text>Defender (This creature can't attack.)

{2}, {T}, Sacrifice Marblemelon: You gain 3 life. </text>
    </card>
    <card>
      <name>Uncover Secrets</name>
      <set rarity="Common" picURL="https://mtg.design/i/syxk05.jpg">SUB</set>
      <color>U</color>
      <manacost>2U</manacost>
      <cmc>3</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Target player mills 2. You may return an instant or sorcery card from your graveyard to your hand. </text>
    </card>
    <card>
      <name>Reclaiming Vines</name>
      <set rarity="Common" picURL="https://mtg.design/i/ppyi99.jpg">SUB</set>
      <color>G</color>
      <manacost>2GG</manacost>
      <cmc>4</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Destroy target artifact, enchantment, or land. </text>
    </card>
    <card>
      <name>Deconstruct</name>
      <set rarity="Common" picURL="https://mtg.design/i/isax00.jpg">SUB</set>
      <color>G</color>
      <manacost>2G</manacost>
      <cmc>3</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Destroy target artifact. Then add {G}{G}{G} to your mana pool. </text>
    </card>
    <card>
      <name>Death's Approach</name>
      <set rarity="Common" picURL="https://mtg.design/i/uthp59.jpg">SUB</set>
      <color>B</color>
      <manacost>B</manacost>
      <cmc>1</cmc>
      <type>Enchantment — Aura</type>
      <tablerow>1</tablerow>
      <text>Enchant creature

Enchanted creature gets -X/-X, where X is the number of creature cards in its controller's graveyard. </text>
    </card>
    <card>
      <name>Bulboa Tree</name>
      <set rarity="Common" picURL="https://mtg.design/i/agga84.jpg">SUB</set>
      <color>G</color>
      <manacost>2G</manacost>
      <cmc>3</cmc>
      <type>Creature — Plant</type>
      <pt>0/6</pt>
      <tablerow>1</tablerow>
      <text>Defender

At the beginning of your precombat main phase, add {U} to your mana pool. Until end of turn, this mana doesn't empty from your mana pool as turns and phases end. </text>
    </card>
    <card>
      <name>Biter</name>
      <set rarity="Common" picURL="https://mtg.design/i/iyiv00.jpg">SUB</set>
      <color>R</color>
      <manacost>RR</manacost>
      <cmc>2</cmc>
      <type>Creature — Fish</type>
      <pt>3/2</pt>
      <tablerow>1</tablerow>
      <text>{U}: Biter gets -1/+1 until end of turn. </text>
    </card>
    <card>
      <name>Blood Crawler</name>
      <set rarity="Common" picURL="https://mtg.design/i/bacj50.jpg">SUB</set>
      <color>B</color>
      <manacost>1B</manacost>
      <cmc>2</cmc>
      <type>Creature — Spider</type>
      <pt>3/1</pt>
      <tablerow>1</tablerow>
      <text>First strike

{1}{W}: Another target creature you control gains first strike until end of turn. </text>
    </card>
    <card>
      <name>Lava Leech</name>
      <set rarity="Common" picURL="https://mtg.design/i/tdum40.jpg">SUB</set>
      <color>R</color>
      <manacost>1R</manacost>
      <cmc>2</cmc>
      <type>Creature — Insect</type>
      <pt>1/2</pt>
      <tablerow>1</tablerow>
      <text>{1}{B}, {T}: Remove a counter from target permanent. </text>
    </card>
    <card>
      <name>Lava Lizard</name>
      <set rarity="Common" picURL="https://mtg.design/i/nvmz72.jpg">SUB</set>
      <color>R</color>
      <manacost>1RR</manacost>
      <cmc>3</cmc>
      <type>Creature — Lizard</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>{R}: Lava Lizard gets +1/+0 until end of turn. </text>
    </card>
    <card>
      <name>Deep Shroom</name>
      <set rarity="Common" picURL="https://mtg.design/i/xelp45.jpg">SUB</set>
      <color>B</color>
      <color>G</color>
      <manacost>B/G</manacost>
      <cmc>1</cmc>
      <type>Creature — Plant</type>
      <pt>1/1</pt>
      <tablerow>1</tablerow>
      <text>Defender

At the beginning of your upkeep, put a spore counter on Deep Shroom.

Remove X spore counters from Deep Shroom, Sacrifice Deep Shroom: Each opponent loses X life and you gain X life.</text>
    </card>
    <card>
      <name>River Prowler</name>
      <set rarity="Common" picURL="https://mtg.design/i/xofj67.jpg">SUB</set>
      <color>W</color>
      <color>B</color>
      <manacost>1WB</manacost>
      <cmc>3</cmc>
      <type>Creature — Serpent</type>
      <pt>4/4</pt>
      <tablerow>1</tablerow>
      <text></text>
    </card>
    <card>
      <name>Courage in Crisis</name>
      <set rarity="Common" picURL="https://mtg.design/i/epct95.jpg">SUB</set>
      <color>G</color>
      <manacost>2G</manacost>
      <cmc>3</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Put a +1/+1 counter on target creature, then proliferate. </text>
    </card>
    <card>
      <name>Kelp Forest</name>
      <set rarity="Common" picURL="https://mtg.design/i/yhyr25.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land — Forest</type>
      <tablerow>1</tablerow>
      <text>Kelp Forest enters the battlefield tapped unless you control a Plant.

{T}: Add {G} to your mana pool.

{2}{G}, {T}: Create a Food token. </text>
      <cipt>1</cipt>
    </card>
    <card>
      <name>Shallows Vents</name>
      <set rarity="Common" picURL="https://mtg.design/i/prlv30.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land — Mountain</type>
      <tablerow>1</tablerow>
      <text>Shallows Vents enters the battlefield tapped unless you control a Plant.

{T}: Add {R} to your mana pool.

{2}{R}, {T}: Shallows Vents deals 2 damage to target creature. </text>
      <cipt>1</cipt>
    </card>
    <card>
      <name>Jellyshroom Caves</name>
      <set rarity="Common" picURL="https://mtg.design/i/bety69.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land — Swamp</type>
      <tablerow>1</tablerow>
      <text>Jellyshroom Caves enters the battlefield tapped unless you control a Plant.

{T}: Add {B} to your mana pool.

{3}{B}, {T}: Create a 1/1 black Crab Snake creature token. </text>
      <cipt>1</cipt>
    </card>
    <card>
      <name>Safe Shallows</name>
      <set rarity="Common" picURL="https://mtg.design/i/phmr97.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land — Island</type>
      <tablerow>1</tablerow>
      <text>Safe Shallows enters the battlefield tapped unless you control a Plant.

{T}: Add {U} to your mana pool.

{2}{U}, {T}: Draw a card, then discard a card. </text>
      <cipt>1</cipt>
    </card>
    <card>
      <name>Grassy Plateaus</name>
      <set rarity="Common" picURL="https://mtg.design/i/efgn56.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land — Plains</type>
      <tablerow>1</tablerow>
      <text>Grassy Plateaus enters the battlefield tapped unless you control a Plant.

{T}: Add {W} to your mana pool.

{W}, {T}: You gain 1 life. </text>
      <cipt>1</cipt>
    </card>
    <card>
      <name>Sonar Upgrade</name>
      <set rarity="Common" picURL="https://mtg.design/i/gdyr64.jpg">SUB</set>
      <color>U</color>
      <manacost>U</manacost>
      <cmc>1</cmc>
      <type>Enchantment — Aura</type>
      <tablerow>1</tablerow>
      <text>Enchant vehicle

Enchanted vehicle gets +0/+3 and has "Whenever this creature attacks, scry 3." </text>
    </card>
    <card>
      <name>Bone Shark</name>
      <set rarity="Common" picURL="https://mtg.design/i/ajwc29.jpg">SUB</set>
      <color>B</color>
      <manacost>3B</manacost>
      <cmc>4</cmc>
      <type>Creature — Shark Fish</type>
      <pt>3/3</pt>
      <tablerow>1</tablerow>
      <text>Devour </text>
    </card>
    <card>
      <name>Redwort</name>
      <set rarity="Common" picURL="https://mtg.design/i/jfou81.jpg">SUB</set>
      <color>G</color>
      <manacost>1G</manacost>
      <cmc>2</cmc>
      <type>Creature — Plant</type>
      <pt>0/5</pt>
      <tablerow>1</tablerow>
      <text>Defender

{1}{R}: Target creature gets +1/+0 until end of turn. </text>
    </card>
    <card>
      <name>Vehicle Repair Module</name>
      <set rarity="Common" picURL="https://mtg.design/i/tuzk53.jpg">SUB</set>
      <color>G</color>
      <manacost>1G</manacost>
      <cmc>2</cmc>
      <type>Enchantment — Aura</type>
      <tablerow>1</tablerow>
      <text>Enchant vehicle

Enchanted vehicle gets +1/+1 and has "Whenever this creature deals combat damage to an opponent, return target artifact from your graveyard to your hand." </text>
    </card>
    <card>
      <name>Peeper</name>
      <set rarity="Common" picURL="https://mtg.design/i/mywy43.jpg">SUB</set>
      <color>R</color>
      <manacost>R</manacost>
      <cmc>1</cmc>
      <type>Creature — Fish</type>
      <pt>1/1</pt>
      <tablerow>1</tablerow>
      <text>{T}, Sacrifice Peeper: Create a Food token. </text>
    </card>
    <card>
      <name>Reaper</name>
      <set rarity="Token" picURL="https://mtg.design/i/sqrr49.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary token Creature — Beast</type>
      <pt>4/4</pt>
      <tablerow>1</tablerow>
      <text>Haste </text>
    </card>
    <card>
      <name>Crab Squid</name>
      <set rarity="Common" picURL="https://mtg.design/i/muge90.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>token Creature — Kraken</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>Deathtouch, menace </text>
    </card>
    <card>
      <name>Into the Unknown</name>
      <set rarity="Common" picURL="https://mtg.design/i/lkou06.jpg">SUB</set>
      <color>U</color>
      <manacost>3U</manacost>
      <cmc>4</cmc>
      <type>Enchantment Saga</type>
      <tablerow>1</tablerow>
      <text>Draw two cards. </text>
    </card>
    <card>
      <name>Spinefish</name>
      <set rarity="Common" picURL="https://mtg.design/i/nxag99.jpg">SUB</set>
      <color>B</color>
      <manacost>B</manacost>
      <cmc>1</cmc>
      <type>Creature — Fish</type>
      <pt>1/1</pt>
      <tablerow>1</tablerow>
      <text>{T}, Sacrifice Spinefish: Create a Food token. </text>
    </card>
    <card>
      <name>Reginald</name>
      <set rarity="Common" picURL="https://mtg.design/i/eqlw63.jpg">SUB</set>
      <color>W</color>
      <manacost>W</manacost>
      <cmc>1</cmc>
      <type>Creature — Fish</type>
      <pt>1/1</pt>
      <tablerow>1</tablerow>
      <text>{T}, Sacrifice Reginald: Create a Food token. </text>
    </card>
    <card>
      <name>Sand Shark</name>
      <set rarity="Common" picURL="https://mtg.design/i/wrmk31.jpg">SUB</set>
      <color>R</color>
      <manacost>3R</manacost>
      <cmc>4</cmc>
      <type>Creature — Shark Fish</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>Devour

Blockers for Sand Shark must be chosen at random. </text>
    </card>
    <card>
      <name>Restore to Optimum</name>
      <set rarity="Rare" picURL="https://mtg.design/i/atnw68.jpg">SUB</set>
      <color>W</color>
      <manacost>4WW</manacost>
      <cmc>6</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Your life total becomes 40.</text>
    </card>
    <card>
      <name>Crab Squid</name>
      <set rarity="Rare" picURL="https://mtg.design/i/uwcj18.jpg">SUB</set>
      <color>B</color>
      <manacost>3B</manacost>
      <cmc>4</cmc>
      <type>Creature — Kraken</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>Devour 2, menace, deathtouch </text>
    </card>
    <card>
      <name>Venture Ever Deeper</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/mazs92.jpg">SUB</set>
      <color>U</color>
      <manacost>U</manacost>
      <cmc>1</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Target player mills 5. </text>
    </card>
    <card>
      <name>Exploration</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/ikrk15.jpg">SUB</set>
      <color>G</color>
      <manacost>G</manacost>
      <cmc>1</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>You may play an additional land on each of your turns. </text>
    </card>
    <card>
      <name>Cuddlefish</name>
      <set rarity="Rare" picURL="https://mtg.design/i/gwab18.jpg">SUB</set>
      <color>W</color>
      <color>U</color>
      <manacost>1WU</manacost>
      <cmc>3</cmc>
      <type>Creature — Fish</type>
      <pt>0/6</pt>
      <tablerow>2</tablerow>
      <text>Creatures can't attack you unless their controller pays {1} for each attacking creature. </text>
    </card>
    <card>
      <name>Fear the Reapers</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/rgie00.jpg">SUB</set>
      <color>R</color>
      <manacost>2R</manacost>
      <cmc>3</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>As an additional cost to cast this spell, discard a card.

Up to two target creatures can't block this turn. Draw two cards. </text>
    </card>
    <card>
      <name>Boomerang</name>
      <set rarity="Common" picURL="https://mtg.design/i/ofae45.jpg">SUB</set>
      <color>U</color>
      <manacost>2U</manacost>
      <cmc>3</cmc>
      <type>Creature — Fish</type>
      <pt>1/2</pt>
      <tablerow>1</tablerow>
      <text>At the beginning of your upkeep, draw a card, then discard a card. </text>
    </card>
    <card>
      <name>Slip through Space</name>
      <set rarity="Common" picURL="https://mtg.design/i/tkoa02.jpg">SUB</set>
      <color>U</color>
      <manacost>U</manacost>
      <cmc>1</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>This spell is colorless.

Target creature can't be blocked this turn.

Draw a card. </text>
    </card>
    <card>
      <name>Jellyray</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/twcc03.jpg">SUB</set>
      <color>U</color>
      <manacost>2U</manacost>
      <cmc>3</cmc>
      <type>Creature — Ray</type>
      <pt>3/3</pt>
      <tablerow>1</tablerow>
      <text>Mindburst (Whenever this creature deals combat damage to a player, draw a card.) </text>
    </card>
    <card>
      <name>Aquatic Tutor</name>
      <set rarity="Rare" picURL="https://mtg.design/i/gjmf95.jpg">SUB</set>
      <color>U</color>
      <manacost>U</manacost>
      <cmc>1</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Search your library for an Island or Fish card, reveal it, and put it into your hand. Then shuffle your library. </text>
    </card>
    <card>
      <name>Ghost Leviathan</name>
      <set rarity="Rare" picURL="https://mtg.design/i/vjcz36.jpg">SUB</set>
      <color>U</color>
      <manacost>8UU</manacost>
      <cmc>10</cmc>
      <type>Creature — Serpent Leviathan</type>
      <pt>6/6</pt>
      <tablerow>1</tablerow>
      <text>Ghost Leviathan costs {1} less to play for each card you've drawn this turn.

When Ghost Leviathan enters the battlefield, search your deck for a card, put into your hand, then search an opponent's deck for a card and put it into their graveyard. Then each player shuffles their library. </text>
    </card>
    <card>
      <name>Hoopfish</name>
      <set rarity="Common" picURL="https://mtg.design/i/xsug48.jpg">SUB</set>
      <color>U</color>
      <manacost>1U</manacost>
      <cmc>2</cmc>
      <type>Creature — Fish</type>
      <pt>1/1</pt>
      <tablerow>1</tablerow>
      <text>Mindburst (Whenever this creature deals combat damage to a player, draw a card.) </text>
    </card>
    <card>
      <name>Pescogenesis</name>
      <set rarity="Rare" picURL="https://mtg.design/i/aaow16.jpg">SUB</set>
      <color>U</color>
      <color>G</color>
      <manacost>3GU</manacost>
      <cmc>5</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Exile any number of attacking creatures you control. You may search your library for X Fish creature cards and put them onto the battlefield tapped, where X is the number of creatures you exiled this way. </text>
    </card>
    <card>
      <name>Sea Crown</name>
      <set rarity="Rare" picURL="https://mtg.design/i/xjsb38.jpg">SUB</set>
      <color>G</color>
      <manacost>1G</manacost>
      <cmc>2</cmc>
      <type>Creature — Plant</type>
      <pt>2/3</pt>
      <tablerow>1</tablerow>
      <text>Defender

You may pay {W}{U}{B}{R}{G} rather than pay this spell's mana cost. If you do, it enters the battlefield with four +1/+1 counters on it.

Legendary spells you cast cost {X} less to cast, where X is half Sea Crown's power, rounded down. </text>
    </card>
    <card>
      <name>Cyclops</name>
      <set rarity="Rare" picURL="https://mtg.design/i/abaa82.jpg">SUB</set>
      <manacost>7</manacost>
      <cmc>7</cmc>
      <type>Artifact — Vehicle</type>
      <pt>7/7</pt>
      <tablerow>1</tablerow>
      <text>Crew 3

Whenever Cyclops becomes a creature, it explores three times. </text>
    </card>
    <card>
      <name>Drive Core Meltdown</name>
      <set rarity="Rare" picURL="https://mtg.design/i/rnse85.jpg">SUB</set>
      <color>G</color>
      <manacost>1G</manacost>
      <cmc>2</cmc>
      <type>Legendary Enchantment</type>
      <tablerow>1</tablerow>
      <text>When you cast Drive Core Meltdown, you get a poison counter.

At the beginning of your upkeep, proliferate, then you get two poison counters.</text>
    </card>
    <card>
      <name>Sea Dragon</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/ovrr72.jpg">SUB</set>
      <color>R</color>
      <manacost>7RRR</manacost>
      <cmc>10</cmc>
      <type>Creature — Lizard Dragon Leviathan</type>
      <pt>8/8</pt>
      <tablerow>2</tablerow>
      <text>Devour 2, haste

{R}: This creature gets +1/+0 until end of turn.

Creatures your opponents control with power 2 or less can't attack you or a planeswalker you control. </text>
    </card>
    <card>
      <name>Reaper Leviathan</name>
      <set rarity="Rare" picURL="https://mtg.design/i/vcqt30.jpg">SUB</set>
      <color>B</color>
      <color>R</color>
      <manacost>4BR</manacost>
      <cmc>6</cmc>
      <type>Creature — Fish Leviathan</type>
      <pt>5/5</pt>
      <tablerow>1</tablerow>
      <text>Devour

Whenever an artifact becomes tapped or a noncreature artifact becomes a creature, its controller sacrifices it and Reaper Leviathan deals 1 damage to that player. </text>
    </card>
    <card>
      <name>Jaws of Defeat</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/qplk27.jpg">SUB</set>
      <color>B</color>
      <manacost>2B</manacost>
      <cmc>3</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>When you cast Jaws of Defeat, each player loses 5 life and gets a poison counter.

Players lose the game if they have 5 or less life.

Players lose the game if they have 8 or more poison counters.</text>
    </card>
    <card>
      <name>Fraying Sanity</name>
      <set rarity="Rare" picURL="https://mtg.design/i/hivq09.jpg">SUB</set>
      <color>U</color>
      <manacost>2U</manacost>
      <cmc>3</cmc>
      <type>Enchantment — Aura Curse</type>
      <tablerow>1</tablerow>
      <text>Enchant player

At the beginning of each end step, enchanted player mills X cards, where X is the number of cards put into their graveyard from anywhere this turn.</text>
    </card>
    <card>
      <name>Enchantress's Presence</name>
      <set rarity="Rare" picURL="https://mtg.design/i/cwnh22.jpg">SUB</set>
      <color>G</color>
      <manacost>2G</manacost>
      <cmc>3</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>Whenever you cast an enchantment spell, draw a card.</text>
    </card>
    <card>
      <name>Crimson Ray</name>
      <set rarity="Rare" picURL="https://mtg.design/i/xwsy98.jpg">SUB</set>
      <color>R</color>
      <manacost>4RR</manacost>
      <cmc>6</cmc>
      <type>Creature — Ray</type>
      <pt>4/4</pt>
      <tablerow>1</tablerow>
      <text>When Crimson Ray enters the battlefield, creatures you control get +3/+3 and gain haste until end of turn.

At the beginning of your upkeep, if you have 5 or less life, you may return Crimson Ray to its owner's hand.</text>
    </card>
    <card>
      <name>Self-Warping Quarantine Enforcer Unit</name>
      <set rarity="Rare" picURL="https://mtg.design/i/aepy01.jpg">SUB</set>
      <color>W</color>
      <manacost>5W</manacost>
      <cmc>6</cmc>
      <type>Artifact Creature — Construct Fish</type>
      <pt>4/4</pt>
      <tablerow>1</tablerow>
      <text>When Self-Warping Quarantine Enforcer Unit enters the battlefield, exile target permanent until Self-Warping Quarantine Enforcer Unit leaves the battlefield.

At the beginning of your upkeep, if you have 5 or less life, you may exile Self-Warping Quarantine Enforcer Unit and return it to the battlefield under your control.</text>
    </card>
    <card>
      <name>Mesmer</name>
      <set rarity="Rare" picURL="https://mtg.design/i/oqfq89.jpg">SUB</set>
      <color>U</color>
      <manacost>1U</manacost>
      <cmc>2</cmc>
      <type>Creature — Fish</type>
      <pt>1/1</pt>
      <tablerow>1</tablerow>
      <text>When Mesmer enters the battlefield, target player discards a card at random, then mills X, where X is that card's converted mana cost.

At the beginning of your upkeep, if you have 5 or less life, you may return Mesmer to its owner's hand.</text>
    </card>
    <card>
      <name>Stasis</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/uzdy27.jpg">SUB</set>
      <color>U</color>
      <manacost>1U</manacost>
      <cmc>2</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>At the beginning of your upkeep, pay {U} or sacrifice Stasis.

Players skip their untap steps.</text>
    </card>
    <card>
      <name>Chief Technical Officer Yu</name>
      <set rarity="Rare" picURL="https://mtg.design/i/dtqw65.jpg">SUB</set>
      <color>U</color>
      <color>R</color>
      <manacost>2UR</manacost>
      <cmc>4</cmc>
      <type>Legendary Creature — Human Artificer</type>
      <pt>3/3</pt>
      <tablerow>1</tablerow>
      <text>Equipment and Vehicle spells you cast have affinity for artifacts.</text>
    </card>
    <card>
      <name>Vehicle Upgrade Console</name>
      <set rarity="Rare" picURL="https://mtg.design/i/ghhb81.jpg">SUB</set>
      <manacost>1</manacost>
      <cmc>1</cmc>
      <type>Legendary Artifact</type>
      <tablerow>1</tablerow>
      <text>Aura spells you cast with enchant creature have enchant vehicle.</text>
    </card>
    <card>
      <name>Hatching A New Age</name>
      <set rarity="Rare" picURL="https://mtg.design/i/bhky71.jpg">SUB</set>
      <color>W</color>
      <color>U</color>
      <manacost>WU</manacost>
      <cmc>2</cmc>
      <type>Legendary Sorcery</type>
      <tablerow>1</tablerow>
      <text>Kicker {B}{R}{G}

Draw two cards. You gain two life. If this spell was kicked, put a creature card from your hand onto the battlefield.</text>
    </card>
    <card>
      <name>Orange Tablet</name>
      <set rarity="Rare" picURL="https://mtg.design/i/pyca61.jpg">SUB</set>
      <color>R</color>
      <manacost>4R</manacost>
      <cmc>5</cmc>
      <type>Artifact — Equipment</type>
      <tablerow>1</tablerow>
      <text>You may sacrifice an Ion Cube rather than pay this spell's mana cost.

Equip {3}

Equipped creature has "Whenever you play a legendary land, you may destroy target land an opponent controls."</text>
    </card>
    <card>
      <name>Marguerit Maida</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/frhg13.jpg">SUB</set>
      <color>R</color>
      <manacost>1RRR</manacost>
      <cmc>4</cmc>
      <type>Legendary Creature — Human Mercenary</type>
      <pt>4/4</pt>
      <tablerow>1</tablerow>
      <text>{4}: Marguerit explores.

{4}{R}: Marguerit fights target creature an opponent controls.

{4}{R}{R}: Create a legendary 5/5 red Beast creature token with haste named Reaper.</text>
    </card>
    <card>
      <name>Eye Stalk</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/txzk05.jpg">SUB</set>
      <color>W</color>
      <manacost>1WW</manacost>
      <cmc>3</cmc>
      <type>Creature — Plant</type>
      <pt>2/4</pt>
      <tablerow>1</tablerow>
      <text>Defender

{3}{W}: If you have fewer cards in hand than each opponent, draw a card. </text>
    </card>
    <card>
      <name>Gabe's Feather</name>
      <set rarity="Common" picURL="https://mtg.design/i/wfnh12.jpg">SUB</set>
      <color>W</color>
      <manacost>1W</manacost>
      <cmc>2</cmc>
      <type>Creature — Plant</type>
      <pt>0/3</pt>
      <tablerow>1</tablerow>
      <text>Defender

When Gabe's Feather enters the battlefield, another target creature you control gains flying until end of turn. </text>
    </card>
    <card>
      <name>Gift of Immortality</name>
      <set rarity="Rare" picURL="https://mtg.design/i/ppqx92.jpg">SUB</set>
      <color>W</color>
      <manacost>2W</manacost>
      <cmc>3</cmc>
      <type>Enchantment — Aura</type>
      <tablerow>1</tablerow>
      <text>Enchant creature

When enchanted creature dies, return that card to the battlefield under its owner's control. Return Gift of Immortality to the battlefield attached to that creature at the beginning of the next end step. </text>
    </card>
    <card>
      <name>Hoverfish</name>
      <set rarity="Common" picURL="https://mtg.design/i/jjmg82.jpg">SUB</set>
      <color>G</color>
      <manacost>G</manacost>
      <cmc>1</cmc>
      <type>Creature — Fish</type>
      <pt>1/1</pt>
      <tablerow>1</tablerow>
      <text>{T}, Sacrifice Hoverfish: Create a Food token. </text>
    </card>
    <card>
      <name>Rabbit Ray</name>
      <set rarity="Rare" picURL="https://mtg.design/i/zzvj02.jpg">SUB</set>
      <color>G</color>
      <manacost>G</manacost>
      <cmc>1</cmc>
      <type>Creature — Ray</type>
      <pt>0/2</pt>
      <tablerow>1</tablerow>
      <text>When Rabbit Ray enters the battlefield, it explores.

At the beginning of your upkeep, if you have 5 or less life, you may exile Rabbit Ray and return it to the battlefield under its owner's control. </text>
    </card>
    <card>
      <name>Reefback Leviathan</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/qeph34.jpg">SUB</set>
      <color>G</color>
      <manacost>4GG</manacost>
      <cmc>6</cmc>
      <type>Creature — Turtle Leviathan</type>
      <pt>3/3</pt>
      <tablerow>1</tablerow>
      <text>When Reefback Leviathan enters the battlefield, create three 0/2 green Plant creature tokens with defender.

Reefback Leviathan gets +1/+1 for each Plant you control. </text>
    </card>
    <card>
      <name>God Rays</name>
      <set rarity="Common" picURL="https://mtg.design/i/uypi17.jpg">SUB</set>
      <color>W</color>
      <manacost>1W</manacost>
      <cmc>2</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Exile target artifact or enchantment. </text>
    </card>
    <card>
      <name>Research Specimen Theta</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/bvap66.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Creature — Leviathan</type>
      <pt>7/8</pt>
      <tablerow>1</tablerow>
      <text>Sacrifice five untapped lands: Put Research Specimen Theta from your hand onto the battlefield.

When Research Specimen Theta enters the battlefield, if you didn't play it from your hand, you lose the game.

Trample, infect </text>
    </card>
    <card>
      <name>Survival of the Strongest</name>
      <set rarity="Rare" picURL="https://mtg.design/i/gsfh58.jpg">SUB</set>
      <color>G</color>
      <manacost>5GGG</manacost>
      <cmc>8</cmc>
      <type>Enchantment</type>
      <tablerow>2</tablerow>
      <text>At the beginning of your upkeep, draw cards equal to the number of creatures you control with a greater toughness than their power minus the number of creatures you control with a greater power than their toughness.

Creatures you control assign combat damage equal to their toughness rather than their power. </text>
    </card>
    <card>
      <name>Acid Mushroom</name>
      <set rarity="Common" picURL="https://mtg.design/i/oyaf85.jpg">SUB</set>
      <color>W</color>
      <color>R</color>
      <manacost>R/W</manacost>
      <cmc>1</cmc>
      <type>Creature — Plant</type>
      <pt>1/1</pt>
      <tablerow>1</tablerow>
      <text>Defender

At the beginning of your upkeep, put a spore counter on Acid Mushroom.

Remove X spore counters from Acid Mushroom, sacrifice Acid Mushroom: Put X +1/+1 counters on target artifact you control. </text>
    </card>
    <card>
      <name>Harmony of the Light</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/wadh70.jpg">SUB</set>
      <color>W</color>
      <manacost>3WW</manacost>
      <cmc>5</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>You gain 3 life. Choose target creature you control. Put X +1/+1 counters on that creature, where X is the amount of life you gained this turn. </text>
    </card>
    <card>
      <name>Hull Reinforcement</name>
      <set rarity="Common" picURL="https://mtg.design/i/xjux46.jpg">SUB</set>
      <color>W</color>
      <manacost>1W</manacost>
      <cmc>2</cmc>
      <type>Enchantment — Aura</type>
      <tablerow>1</tablerow>
      <text>Enchant vehicle

Enchanted vehicle has indestructible. </text>
    </card>
    <card>
      <name>P.R.A.W.N. Suit</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/sxhk16.jpg">SUB</set>
      <manacost>5</manacost>
      <cmc>5</cmc>
      <type>Artifact — Vehicle</type>
      <pt>4/4</pt>
      <tablerow>1</tablerow>
      <text>Crew 2

Whenever P.R.A.W.N. Suit becomes a creature, it explores. Then you may have it fight target creature an opponent controls. </text>
    </card>
    <card>
      <name>Humbled Tutor</name>
      <set rarity="Rare" picURL="https://mtg.design/i/dybh32.jpg">SUB</set>
      <color>W</color>
      <manacost>W</manacost>
      <cmc>1</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Search your library for a creature card with power 3 or less and reveal it, then shuffle your library and put that card on top of it. </text>
    </card>
    <card>
      <name>Seamoth</name>
      <set rarity="Common" picURL="https://mtg.design/i/sveb41.jpg">SUB</set>
      <manacost>3</manacost>
      <cmc>3</cmc>
      <type>Artifact — Vehicle</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>Crew 1

Whenever Seamoth becomes a creature, it explores. </text>
    </card>
    <card>
      <name>Land Tax</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/zgka64.jpg">SUB</set>
      <color>W</color>
      <manacost>W</manacost>
      <cmc>1</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>At the beginning of your upkeep, if an opponent controls more lands than you, you may search your library for up to three basic land cards, reveal them, put them into your hand, then shuffle. </text>
    </card>
    <card>
      <name>Lift Off</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/pcvc58.jpg">SUB</set>
      <color>W</color>
      <manacost>W</manacost>
      <cmc>1</cmc>
      <type>Legendary Enchantment</type>
      <tablerow>1</tablerow>
      <text>At the beginning of your upkeep, if you control six or more Ion Cubes, five or more Plants, and have four or more cards in your hand, you win the game. </text>
    </card>
    <card>
      <name>Motivational Note</name>
      <set rarity="Common" picURL="https://mtg.design/i/qlzq15.jpg">SUB</set>
      <color>W</color>
      <manacost>1W</manacost>
      <cmc>2</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Target creature gets +2/+2 and gains first strike until end of turn. </text>
    </card>
    <card>
      <name>Ghost Ray</name>
      <set rarity="Common" picURL="https://mtg.design/i/xrag77.jpg">SUB</set>
      <manacost>2CC</manacost>
      <cmc>4</cmc>
      <type>Creature — Ray</type>
      <pt>5/4</pt>
      <tablerow>1</tablerow>
      <text>{C}: Ghost Ray gets +0/+1 and gains trample until end of turn. </text>
    </card>
    <card>
      <name>Original Inhabitants</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/hnsf39.jpg">SUB</set>
      <color>W</color>
      <manacost>1W</manacost>
      <cmc>2</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>Fish and Plant spells you cast cost {1} less to cast. </text>
    </card>
    <card>
      <name>Sea Treader Leviathan</name>
      <set rarity="Rare" picURL="https://mtg.design/i/ozie11.jpg">SUB</set>
      <color>W</color>
      <manacost>3WW</manacost>
      <cmc>5</cmc>
      <type>Creature — Turtle Leviathan</type>
      <pt>0/5</pt>
      <tablerow>1</tablerow>
      <text>{5}: Sea Treader Leviathan gets +5/+0 until end of turn.

Whenever Sea Treader Leviathan attacks, return up to two target permanent cards from your graveyard to your hand. </text>
    </card>
    <card>
      <name>Spadefish</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/utup09.jpg">SUB</set>
      <color>W</color>
      <manacost>2W</manacost>
      <cmc>3</cmc>
      <type>Creature — Fish</type>
      <pt>2/1</pt>
      <tablerow>1</tablerow>
      <text>Lifelink

Mindburst (Whenever this creature deals combat damage to a player, draw a card.)

Whenever Spadefish deals combat damage to a vehicle, destroy that vehicle. </text>
    </card>
    <card>
      <name>Ghost Weed</name>
      <set rarity="Common" picURL="https://mtg.design/i/lkiu73.jpg">SUB</set>
      <manacost>2</manacost>
      <cmc>2</cmc>
      <type>Creature — Plant</type>
      <pt>2/3</pt>
      <tablerow>1</tablerow>
      <text>Defender (This creature can't attack.)

{T}: Add {C} to your mana pool. </text>
    </card>
    <card>
      <name>Curious Obsession</name>
      <set rarity="Common" picURL="https://mtg.design/i/nlfp33.jpg">SUB</set>
      <color>U</color>
      <manacost>U</manacost>
      <cmc>1</cmc>
      <type>Enchantment — Aura</type>
      <tablerow>1</tablerow>
      <text>Enchant creature

Enchanted creature gets +1/+1 and has mindburst. (Whenever it deals combat damage to a player, draw a card.)

At the beginning of your end step, if you didn't attack with a creature this turn, sacrifice Curious Obsession. </text>
    </card>
    <card>
      <name>Void Chelicerate</name>
      <set rarity="Rare" picURL="https://mtg.design/i/nixv13.jpg">SUB</set>
      <manacost>5CC</manacost>
      <cmc>7</cmc>
      <type>Creature — Crab Fish</type>
      <pt>7/8</pt>
      <tablerow>1</tablerow>
      <text>When Void Chelicerate enters the battlefield, destroy target creature or Vehicle.

At the beginning of your upkeep, if you have 5 or less life, exile Void Chelicerate, then return it to the battlefield under your control. </text>
    </card>
    <card>
      <name>Holefish</name>
      <set rarity="Common" picURL="https://mtg.design/i/xcpi18.jpg">SUB</set>
      <color>U</color>
      <manacost>U</manacost>
      <cmc>1</cmc>
      <type>Creature — Fish</type>
      <pt>0/1</pt>
      <tablerow>1</tablerow>
      <text>Mindburst (Whenever this creature deals combat damage to a player, draw a card.)

Whenever you gain life, you may pay {W}. If you do, put a +1/+1 counter on Holefish. </text>
    </card>
    <card>
      <name>Islands Beneath the Sea</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/kena57.jpg">SUB</set>
      <color>U</color>
      <manacost>3U</manacost>
      <cmc>4</cmc>
      <type>Enchantment</type>
      <tablerow>2</tablerow>
      <text>Creature spells with mindburst you cast cost {1} less to cast.

At the beginning of each end step, if you drew two or more cards this turn, you may return target creature to its owner's hand. </text>
    </card>
    <card>
      <name>Battle Mastery</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/gajh80.jpg">SUB</set>
      <color>W</color>
      <manacost>2W</manacost>
      <cmc>3</cmc>
      <type>Enchantment — Aura</type>
      <tablerow>1</tablerow>
      <text>Enchant creature

Enchanted creature has double strike. </text>
    </card>
    <card>
      <name>Ryley Robinson, Stranded Seafarer</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/cjwh44.jpg">SUB</set>
      <color>U</color>
      <manacost>1U</manacost>
      <cmc>2</cmc>
      <type>Legendary Creature — Human Ranger</type>
      <pt>1/2</pt>
      <tablerow>1</tablerow>
      <text>When Ryley Robinson enters, he explores.

Whenever a creature you control explores, if there are six or more different names among lands you control, draw a card.

Warp {U} (You may cast this card from your hand for its warp cost. Exile this creature at the beginning of the next end step, then you may cast it from exile on a later turn.)</text>
    </card>
    <card>
      <name>Bound in Gold</name>
      <set rarity="Common" picURL="https://mtg.design/i/tsgc56.jpg">SUB</set>
      <color>W</color>
      <manacost>2W</manacost>
      <cmc>3</cmc>
      <type>Enchantment — Aura</type>
      <tablerow>1</tablerow>
      <text>Enchant permanent

Enchanted permanent can't attack, block, or crew Vehicles, and its activated abilities can't be activated unless they're mana abilities. </text>
    </card>
    <card>
      <name>Crashfish</name>
      <set rarity="Common" picURL="https://mtg.design/i/eqrn45.jpg">SUB</set>
      <color>B</color>
      <manacost>B</manacost>
      <cmc>1</cmc>
      <type>Creature — Fish</type>
      <pt>1/1</pt>
      <tablerow>1</tablerow>
      <text>Deathtouch

Ward - Pay 2 life. </text>
    </card>
    <card>
      <name>Crush Depth</name>
      <set rarity="Common" picURL="https://mtg.design/i/ohaz56.jpg">SUB</set>
      <color>W</color>
      <manacost>1W</manacost>
      <cmc>2</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Tap target artifact. If it was a Vehicle, destroy it instead.

Draw a card. </text>
    </card>
    <card>
      <name>Perimeter Defense System</name>
      <set rarity="Common" picURL="https://mtg.design/i/xxzh54.jpg">SUB</set>
      <color>B</color>
      <manacost>1B</manacost>
      <cmc>2</cmc>
      <type>Enchantment — Aura</type>
      <tablerow>1</tablerow>
      <text>Enchant vehicle

Enchanted vehicle gets +4/+0 and has "Ward - Discard a card." </text>
    </card>
    <card>
      <name>Defiant Strike</name>
      <set rarity="Common" picURL="https://mtg.design/i/lovo05.jpg">SUB</set>
      <color>W</color>
      <manacost>W</manacost>
      <cmc>1</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Target creature gets +1/+0 until end of turn. Draw a card. </text>
    </card>
    <card>
      <name>Shadow Leviathan</name>
      <set rarity="Rare" picURL="https://mtg.design/i/xvea17.jpg">SUB</set>
      <color>B</color>
      <manacost>4BB</manacost>
      <cmc>6</cmc>
      <type>Creature — Fish Snake Leviathan</type>
      <pt>4/4</pt>
      <tablerow>1</tablerow>
      <text>When Shadow Leviathan enters the battlefield, it explores twice.

{2}{B}, Discard a card: Proliferate.

When Shadow Leviathan dies, put X -1/-1 counters on each creature your opponents control, where X is the number of +1/+1 counters on Shadow Leviathan. </text>
    </card>
    <card>
      <name>Titan Leviathan</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/efjo52.jpg">SUB</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Creature — Leviathan</type>
      <pt>12/12</pt>
      <tablerow>1</tablerow>
      <text>Sacrifice four creatures with power 4 or greater: Put Titan Leviathan from your hand onto the battlefield.

When Titan Leviathan enters the battlefield, if you didn't play it from your hand, you lose the game.

Infect, trample </text>
    </card>
    <card>
      <name>Dispatch</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/xyjl50.jpg">SUB</set>
      <color>W</color>
      <manacost>W</manacost>
      <cmc>1</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Tap target creature. If you control three or more artifacts, exile that creature instead. </text>
    </card>
    <card>
      <name>Engine Efficiency Module</name>
      <set rarity="Common" picURL="https://mtg.design/i/tuoi70.jpg">SUB</set>
      <color>R</color>
      <manacost>R</manacost>
      <cmc>1</cmc>
      <type>Enchantment — Aura</type>
      <tablerow>1</tablerow>
      <text>Enchant vehicle

Enchanted vehicle's crew cost is reduced by 3, to a minimum of 1. </text>
    </card>
  </cards>
</cockatrice_carddatabase>